uuid: 57e0eff6-808a-4ebc-a3cd-35308d500dbc
langcode: en
status: true
dependencies:
  config:
    - node.type.article
_core:
  default_config_hash: Graajhx_YyXUIvzu12L4Mwc7YmnuEAjuvoBv5b6-8ls
id: node.article.promote
field_name: promote
entity_type: node
bundle: article
label: 'Promoted to front page'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
